#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.3
visibility:           public
id:                   hledger-web-1.20.3-EZ3Fi9DmfkBB8tkk0bsnnj
key:                  hledger-web-1.20.3-EZ3Fi9DmfkBB8tkk0bsnnj
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  24687a0ae1b2699a3ba1bac28560b35d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.3
library-dirs:         /usr/lib/ghc-8.10.3/site-local/hledger-web-1.20.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.3-EZ3Fi9DmfkBB8tkk0bsnnj
depends:
    Decimal-0.5.1-LmheBfKGtgUL6crkFegHTw
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw base-4.14.1.0
    blaze-html-0.9.1.2-GmT6EINUyjHvqntCRdaGE
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    clientsession-0.9.1.2-AcDnthcLgOFJ326mz2jKO9
    cmdargs-0.10.20-2pbK0xjyKWW1JFcGNWMDNe
    conduit-1.3.4-4Px6e9Q6iCB33C0YtvArEX
    conduit-extra-1.3.5-HZ54szVDeo71WE8y6n0h5L containers-0.6.2.1
    data-default-0.7.1.1-DlCqbdzfJ1T38tQdGVJmqu directory-1.3.6.0
    extra-1.7.9-1DJT4UC6yCz4KDwf8IMmCb filepath-1.4.2.1
    hjsmin-0.2.0.4-5ZB1gm0hhK57h3uGwLyKOd
    hledger-1.20.3-GXtSS569ysE1eId3be9BA6
    hledger-lib-1.20.3-1HVoI9EogpFGSojiHRZ2r8
    hspec-2.7.7-1HPeiblijPkCRhI86bQzBX
    http-client-0.7.4-FkpQ2oEv3V8AD8q1HLj2qd
    http-conduit-2.3.7.4-AMxGZHveMBc88ARHhRryy
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    megaparsec-9.0.1-6MSGMGm4DAa1RwRookNHQO mtl-2.2.2
    network-3.1.2.1-9WverI7TsZxF8B2t7LMF4x
    shakespeare-2.0.25-4hIhyr4tlYA9HFtAvitDp template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    utf8-string-1.0.2-CkwPGvXHIXdEOOrPn2UOUp
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    wai-cors-0.2.7-X9GTWVvEYQI6ZyVo4pMlA
    wai-extra-3.1.6-GHAJUp46K7izWkjCmWylm
    wai-handler-launch-3.0.3.1-6LytaMUcyptEfRKh7cwTvV
    warp-3.3.13-J416o7FdeNaADFCxpJpOWZ
    yaml-0.11.5.0-2TZ3GTgBSHV2HpOkcDVSAY
    yesod-1.6.1.0-C4QNHKRXNB5CoCaQ8ZdlVm
    yesod-core-1.6.18.8-DxbkqAL3XFr5mdnbEH4D2j
    yesod-form-1.6.7-5Osu1QsrCaQL8f0gAzSexJ
    yesod-static-1.6.1.0-LfJFjK2oj4PG9Y3HBJnQiE
    yesod-test-1.6.12-BYGUQ2jNAkC92ArzAOxI7l

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

